*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

body{
    

    font-family: Arial, Helvetica, sans-serif;

    background: #333333; 
  background: -webkit-linear-gradient(to right, #333333, #dd1818); 
  background: linear-gradient(to right, #333333, #dd1818); 
}

.wave > path{
    
    background-color: #dd1818;

}


.titulo{
    color: rgb(15, 19, 19);
    font-size: 30px;
    text-align: center ;
    margin-bottom: 60px;
}

header{
    width: 100%;
    height: 500px;
}

nav{
    text-align: right;
    padding: 30px 50px 0 0;
}

nav > a {
    color: #fff ;
    font-weight: 300;
    text-decoration: none;
    margin-right: 10px;

}


nav > a:hover {

    text-decoration: underline;

}

header .textos-header{
display: flex;
height: 430px;
width: 100%;
align-items: center;
justify-content: center;
flex-direction: column;
text-align: center;
}

.textos-header h1{
    font-size: 50px;
    color: #170d0d;
    
     
     }
  
  
  .textos-header h2{
    font-size: 30px;
    font-weight: 300;
        color: #170d0d;
      
          
      }
      .textos-header .neon{
            animation: anim 8s
            infinite;
        }
        @keyframes anim{
        0%{
            color: #fff;
        }
        10%{
            color: #eee5e5;
        }
        20%{
            color: #a79898;
        }
        30%{
            color: rgb(125, 191, 191);
        }
        40%{
            color: rgb(71, 158, 158);
        }
        50%{
            color: #0ff;
        }
        60%{
            color: rgb(0, 255, 255);
        }
        70%{
            color: rgb(178, 211, 211);
        }
        80%{
            color: rgb(255, 255, 255);
        }
        90%{
            color: rgb(5, 18, 18);
        }
        
        
    }  


.contenedor{
    height:100px ;
    width: 100%;
}

.contenedor >img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    height: 600px;
    width: 600px;
    object-fit: cover;
    box-shadow: 0 0  20px 8px black;

}

.contenedor h1{
    color: white;
    text-align: center;
    font-size: 50px;
    padding: 40px 0;
}

.contenedor h2{
    color: rgb(196, 199, 196);
    font-size: 30px;
    font-weight: 300;
    text-decoration: underline;
    padding: 60px 0;
    text-align: center;
    
}

.contenedor p{
    padding: 20px 150px ;
    color: #fff;
    font-size: 26px;
}

footer{
    background: #414141;
    padding: 60px 0 30px 0 ;
    margin: auto;
    overflow: hidden;
    margin-top: 1300px;

}
.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom:50px ;
    border-bottom: 1px solid #ccc ;

}


.content-foo{
    text-align: center;

}


.content-foo h4{
 color: #fff;
 border-bottom: 3px solid lightblue;
 padding-bottom: 5px;
 margin-bottom: 5px ;

}.content-foo p{
    color: #fff;
}


.titulo-final{
    text-align: center;
    font-size: 24px;
    margin:20px 0 0 0  ;
    color: #9e9797;
}


@media screen and (max-width:1000px) {
    header{
        width: 100%;
        height: 500px;
        overflow: hidden;
        overflow-x: hidden;
     
    
    
    }
    nav{
        display: flex;
        justify-content: space-evenly;
        font-size: 14px;
        padding: 30px 0 0 0;
        text-align: center;
      
        }
      
        nav > a{
          margin-right: 5px;
        }

        .textos-header h1{
            font-size: 42px;
            color: #170d0d;
            
             
             }
          
        
        .textos-header h2{
            font-size: 31px;
            font-weight: 300;
                color: #170d0d;
              
                  
              }
              .textos-header .neon{
                    animation: anim 8s
                    infinite;
                }
                @keyframes anim{
                0%{
                    color: #fff;
                }
                10%{
                    color: #eee5e5;
                }
                20%{
                    color: #a79898;
                }
                30%{
                    color: rgb(125, 191, 191);
                }
                40%{
                    color: rgb(71, 158, 158);
                }
                50%{
                    color: #0ff;
                }
                60%{
                    color: rgb(0, 255, 255);
                }
                70%{
                    color: rgb(178, 211, 211);
                }
                80%{
                    color: rgb(255, 255, 255);
                }
                90%{
                    color: rgb(5, 18, 18);
                }
                
                
                
                }
                
      
        .contenedor >img {
            display: flex;
            justify-content: center;
            align-items: center;
            margin: auto;
            
            height: 430px;
            width: 430px;
            object-fit: cover;
        
        
        }
        
        .contenedor h1{
            color: white;
            text-align: center;
            font-size: 38px;
            padding: 40px 0;
        }
        
        .contenedor h2{
            color: rgb(196, 199, 196);
            font-size: 30px;
            font-weight: 300;
            text-decoration: underline;
            padding: 60px 0;
        }
        
        .contenedor p{
            padding: 30px 5px;
            text-align: center;
            color: #fff;
            font-size: 26px;
        }

        
  

@media screen and (max-width:500px) {
    body{
        overflow-x: hidden;
    }
    header{
        width: 100%;
        height: 500px;
        overflow: hidden;
        overflow-x: hidden;
     
    
    
    }
    nav{
        display: flex;
        justify-content: space-evenly;
        font-size: 13px;
        padding: 30px 0 0 0;
        text-align: center;
      
        }
      
        nav > a{
          margin-right: 5px;
        }

        .textos-header h1{
            font-size: 35px;
            color: #170d0d;
            
             
             }
          
        
        .textos-header h2{
            font-size: 24px;
            font-weight: 300;
                color: #170d0d;
              
                  
              }
              .textos-header .neon{
                    animation: anim 8s
                    infinite;
                }
                @keyframes anim{
                0%{
                    color: #fff;
                }
                10%{
                    color: #eee5e5;
                }
                20%{
                    color: #a79898;
                }
                30%{
                    color: rgb(125, 191, 191);
                }
                40%{
                    color: rgb(71, 158, 158);
                }
                50%{
                    color: #0ff;
                }
                60%{
                    color: rgb(0, 255, 255);
                }
                70%{
                    color: rgb(178, 211, 211);
                }
                80%{
                    color: rgb(255, 255, 255);
                }
                90%{
                    color: rgb(5, 18, 18);
                }
                
                
                
                }
                
      
        .contenedor >img {
            display: flex;
            justify-content: center;
            align-items: center;
            margin: auto;
            height: 300px;
            width: 300px;
            object-fit: cover;
            border-radius: 8px;
          
        
        }
        
        .contenedor h1{
            color: white;
            text-align: center;
            font-size: 38px;
            padding: 40px 0;
        }
        
        .contenedor h2{
            color: rgb(196, 199, 196);
            font-size: 30px;
            font-weight: 300;
            text-decoration: underline;
            padding: 60px 0;
        }

        .parrafo{
            margin: auto;
            text-align: center;
            height: 230px;
            width: 300px;
            
        }
        
        .contenedor p{
          
            padding:0  5px;
            font-weight: 200;
            font-family: Arial, Helvetica, sans-serif;
            text-align: start;
            color: white;
            font-size: 18px;
            line-height: 1.3;
        }
            }
            .contenedor-footer{
                flex-direction: column;
                border: none;
                
            
              }
              .content-foo{
                margin-bottom: 20px;
                text-align: center;
                
            
              }
            
              .content-foo h4{
                border:none;
              }
            
              .content-foo p{
                color: #ccc;
                border-bottom:1px solid #f2f2f2;
                padding-bottom: 20px;
              }
            
              .titulo-final{
                font-size:20px ;
              }
      
      
}
          
        